import java.nio.file.Path;

public class GomokuGame {

    public static final int DEFAULT_BOARD_WIDTH = 15;  // largeur du plateau
    public static final int DEFAULT_BOARD_HEIGHT = 15; // hauteur du plateau
    public static final int DEFAULT_TOKENS_COUNT = 60; // nb de jetons

    private Player player1;
    private Player player2;

    private int boardWidth;
    private int boardHeight;

    public static void main(String[] args) {
        System.out.println("Hello World!");
    }

    public void newGame() {

    }

    public void startGame() {

    }

    public void save(Path filename) {

    }

    public void load(Path filename) {

    }

    public GomokuBoard getBoard() {

    }
}
